Bug 770574 (tegra-171)

tegra-171 problem tracking

RESOLVED FIXED

Status

RESOLVED FIXED
7 years ago
6 months ago

People

(Reporter: bhearsum, Unassigned)

Tracking

Details

(Whiteboard: [buildduty], URL)

SUTAgent won't run, PDU reboot didn't help.
Whiteboard: [buildduty]

Updated

6 years ago
Status: NEW → RESOLVED
Last Resolved: 6 years ago
Resolution: --- → FIXED
(Assignee)

Updated

5 years ago
Product: mozilla.org → Release Engineering
agent check failing; pdu reboot didn't help
Status: RESOLVED → REOPENED
Depends on: 922822
Resolution: FIXED → ---
back in production
Status: REOPENED → RESOLVED
Last Resolved: 6 years ago5 years ago
Resolution: --- → FIXED
Friday, October 18, 2013 4:02:48 AM
Status: RESOLVED → REOPENED
Depends on: 944498
Resolution: FIXED → ---
SD card Replaced, Flashed and Re-imaged.

Updated

5 years ago
Depends on: 949447

Comment 5

5 years ago
sd card replaced and reimaged/flashed.
jobs are green
Status: REOPENED → RESOLVED
Last Resolved: 5 years ago5 years ago
Resolution: --- → FIXED

Comment 7

5 years ago
Perma-retrying; disabled.


python /builds/sut_tools/installApp.py 10.26.85.131 build/fennec-33.0a1.en-US.android-arm-armv6.apk org.mozilla.fennec
 in dir /builds/tegra-171/test/. (timeout 1200 secs)
 watching logfiles {}
 argv: ['python', '/builds/sut_tools/installApp.py', '10.26.85.131', u'build/fennec-33.0a1.en-US.android-arm-armv6.apk', 'org.mozilla.fennec']
 environment:
  HOME=/home/cltbld
  LOGNAME=cltbld
  OLDPWD=/home/cltbld
  PATH=/usr/local/bin:/usr/local/bin:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/cltbld/bin
  PWD=/builds/tegra-171/test
  PYTHONPATH=/builds/sut_tools
  SHELL=/bin/sh
  SHLVL=4
  SUT_IP=10.26.85.131
  SUT_NAME=tegra-171
  USER=cltbld
  _=/tools/buildbot/bin/python2.7
 using PTY: False
06/17/2014 09:25:34: INFO: copying build/fennec/application.ini to build/talos/remoteapp.ini
06/17/2014 09:25:34: DEBUG: calling [cp build/fennec/application.ini build/talos/remoteapp.ini]
06/17/2014 09:25:34: DEBUG: cp: cannot create regular file `build/talos/remoteapp.ini': No such file or directory
06/17/2014 09:25:34: INFO: connecting to: 10.26.85.131
reconnecting socket
06/17/2014 09:25:35: INFO: devroot /mnt/sdcard/tests
06/17/2014 09:25:35: INFO: 10.26.84.20, 50171
06/17/2014 09:25:35: INFO: Current device time is 2014/06/17 09:25:34
06/17/2014 09:25:35: INFO: Setting device time to 2014/06/17 09:25:35
06/17/2014 09:25:35: INFO: Current device time is 2014/06/17 09:25:35
results: {'process': [['10007', '1208', 'com.android.inputmethod.latin'], ['1001', '1219', 'com.android.phone'], ['1000', '1020', 'system'], ['10029', '1347', 'com.android.deskclock'], ['10032', '1531', 'com.mozilla.SUTAgentAndroid'], ['10018', '1230', 'com.android.launcher'], ['10017', '1384', 'com.android.bluetooth'], ['1000', '1236', 'com.android.settings'], ['10013', '1491', 'com.cooliris.media'], ['10004', '1407', 'android.process.media'], ['10009', '1472', 'com.android.quicksearchbox'], ['10002', '1482', 'com.android.music'], ['10031', '1458', 'com.mozilla.watcher'], ['10006', '1438', 'com.android.mms'], ['10010', '1420', 'com.android.providers.calendar'], ['10014', '1395', 'com.android.email'], ['10015', '1260', 'android.process.acore']]}
results: {'memory': ['PA:827842560, FREE: 752455680']}
results: {'uptime': ['0 days 0 hours 53 minutes 44 seconds 416 ms']}
results: {'screen': ['X:1024 Y:768']}
06/17/2014 09:25:35: INFO: Installing /mnt/sdcard/tests/fennec-33.0a1.en-US.android-arm-armv6.apk
in push file with: build/fennec-33.0a1.en-US.android-arm-armv6.apk, and: /mnt/sdcard/tests/fennec-33.0a1.en-US.android-arm-armv6.apk
sending: push /mnt/sdcard/tests/fennec-33.0a1.en-US.android-arm-armv6.apk
push returned: 9e469f700decebf966e18f8b49a108f0
Push File Validated!
06/17/2014 09:25:52: INFO: /builds/tegra-171/test/../error.flg
Remote Device Error: updateApp() call failed - exiting
program finished with exit code 1
elapsedTime=47.307366
Status: RESOLVED → REOPENED
Resolution: FIXED → ---

Updated

4 years ago
Depends on: 1031502

Updated

4 years ago
QA Contact: armenzg → bugspam.Callek

Comment 8

4 years ago
formatted SD card, flashed and reimaged tegra.

vle@vle-10516 ~ $ telnet tegra-171.tegra.releng.scl3.mozilla.com 20701
Trying 10.26.85.131...
Connected to tegra-171.tegra.releng.scl3.mozilla.com.
Escape character is '^]'.
$>^]
telnet> q
QA Contact: bugspam.Callek → armenzg

Updated

4 years ago
QA Contact: armenzg → bugspam.Callek
Status: REOPENED → RESOLVED
Last Resolved: 5 years ago4 years ago
Resolution: --- → FIXED

Updated

6 months ago
Product: Release Engineering → Infrastructure & Operations
You need to log in before you can comment on or make changes to this bug.